@charset "utf-8";
body {
	background-color: #796c62;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 800px;
	background-color: #FCFBF9;
}

#baner {
	height: 209px;
	width: 800px;
	position: static;

}
#contenidos {
	position: relative;
	min-height: 350px;
	width: 557px;
	left: 182px;
}

#botonera_horizontal {
	background-image: url(imagenes/botonera_horizontal.jpg);
	background-repeat: no-repeat;
	height: 75px;
	width: 799px;
	position: static;
}
#botonera_principal {
	height: 320;
	width: 170px;
	position: absolute;
	top: 277;
}

#fondo {
	background-image: url(imagenes/fondo.jpg);
	background-repeat: no-repeat;
	width: 800px;
	position: static;
	background-position: bottom;
}
#fin {
	height: 105px;
}
#pie {
	height: 30px;
	background-color: #796c62;
}
#imagen {
	width: 200px;
	min-height: 270px;
	left: -9px;
	position: absolute;
}
#texto {
	min-height: 270px;
	width: 525px;
	left: 0px;
	position: relative;
	top: 10px;
}
.texto {
	font-family: Verdana;
	font-size: 12px;
	color: #455a21;
}
.texto_empresa {
	font-family: Verdana;
	font-size: 12px;
	color: #455a21;
	text-indent: 0px;
	padding-left: 0px;
}
.pie {
	font-family: Verdana;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
	vertical-align: baseline;
}
.titulo {
	font-family: Verdana;
	font-size: 12px;
	color: #455a21;
	font-weight: bold;
}
.construccion {
	font-family: Verdana;
	font-size: 25px;
	color: #455a21;
	text-align: center;
}
#lineaverde {
	left: 570px;
	position: absolute;
	height: 150px;
	width: 2px;
	top: -3px;
}
a:link {
	color: #455a21;
}#contenidosEmpresa {
	position: relative;
	min-height: 350px;
	width: 557px;
	left: 182px;
	top: -15px;
}
#contenidosProgramas {
	position: relative;
	min-height: 350px;
	width: 557px;
	left: 168px;
}
#lineaverdeProgramas {

	left: 568px;
	position: absolute;
	height: 150px;
	width: 2px;
	top: -3px;
}
